field: 69410c18-b7b4-45a5-a7ab-a3f0439cf90b
fieldLayouts:
  214accfe-4435-4716-908f-f9534b2e6bec:
    tabs:
      -
        fields:
          6e436575-67ce-40a0-9611-bc7887378d16:
            required: false
            sortOrder: 1
          7b42eb9b-172b-41bd-8743-233f08f4c2e5:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  6e436575-67ce-40a0-9611-bc7887378d16:
    contentColumnType: text
    fieldGroup: null
    handle: video
    instructions: 'Hier die Vimeo oder Youtube Adresse kopieren: https://www.youtube.com/watch?v=_e0liHBXKmY'
    name: Video
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  7b42eb9b-172b-41bd-8743-233f08f4c2e5:
    contentColumnType: boolean
    fieldGroup: null
    handle: block_switch
    instructions: ''
    name: 'Abstand?'
    searchable: false
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
handle: video
name: Video
sortOrder: 7
